
<!--
body {
  background-color: #4B7EEB;
}

a {
  color: #ffffff;
  text-decoration: none;
  font-family: 'quicksandregular';
  font-size: 16px; 
}

a.content {
  color: #333333;
  text-decoration: none;
}
a.content:hover {
  color: #19e8f5;
  text-decoration: none;
}

.imageLinks:hover {
	opacity: 0.7;
}

.showHand {
	cursor: pointer;	
}

.closeX {
	position: absolute;
	right: 10px;
	top: 10px;	
}

@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.headers {
	font-family: 'quicksandregular';
	font-size: 40px;
	height: 60px;
}

.nameText {
  font-family: 'quicksandregular';
  font-size: 32px; 
  color: #eeeeee;
  text-align: center;
}

.headerText {
  font-family: 'quicksandregular';
  font-size: 22px; 
}

.mainText {
  font-family: 'quicksandregular';
  font-size: 16px; 
  color: #ffffff;
  text-align: left;
}

.navSection {
	background-color: #1d8ba6;
	z-index: 10;
	height: 40px;
}

/*
.navSectionFixed {
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #1d8ba6;
	width: 100%;
	z-index: 10;
	height: 42px;
}
*/

.navColorBar {
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #1d8ba6;
	width: 100%;
	z-index: 10;
	height: 42px;
}

.footerSection {
	background-color: #1f3b4b;
	height: 40px;
}

.paddingAbove {
	padding-top: 30px;	
}
.paddingBelow {
	padding-bottom: 30px;	
}
.headerSection {
	/*background-image: url('images/meBackground.gif');
	background-size: cover;
	background-repeat: no-repeat;
	*/background-color: #1f3b4b;
	z-index: -10;
}

.meSmall {
	/*background-image: url('images/meBackgroundSmaller.gif');
	background-size: cover;
	background-repeat: no-repeat;
	*/background-color: #1f3b4b;
	z-index: 10;
}

.headerSectionTwo {
	background-color: #1f3b4b;
	z-index: -10;
}

.moveDown {
	padding-top: 8px;
}


.headerText {
	position: relative;
	z-index: 10px;	
}
.experienceSection {
	background-color: #ffffff;	
}

.skillsSection {
	background-color: #ededed;	
}

.printSection {
	background-color: #ffffff;	
}

.mobileSection {
	background-color: #ededed;	
}

.drawingSection {
	background-color: #ffffff;	
}

.underline {
	text-decoration: underline;	
}

.ltgrey {
	color: #e6e6e6;	
}

#black {
  color: #333333; 
}

#orange {
  color: #ff9900; 
}

#ltblue {
  color: #0000cc; 
}

.red {
	color: #990000;
}

.ltblue {
	color: #1d8ba6;
}
.dkblue {
	color: #1f3b4b;
}
.orange {
  color: #ff9900; 
}

-->
